_alpm_question_import_key_t(3)

NAME
_alpm_question_import_key_t

SYNOPSIS

  Data Fields
alpm_question_type_t type
Type of question.
int import
Answer: whether or not to import key.
alpm_pgpkey_t * key
The key to import.

Field Documentation

  int _alpm_question_import_key_t::import

Answer: whether or not to import key.

  alpm_pgpkey_t* _alpm_question_import_key_t::key

The key to import.

  alpm_question_type_t _alpm_question_import_key_t::type

Type of question.

Author

Generated automatically by Doxygen for libalpm from the source code.